none
MAPI/CDO on Exchange 2013 RRS feed

  • Question

  • have a customer that is using older backup software and it needs the old MAPI/CDO installed. Can we still install that on 2013 CU14?
    Wednesday, November 16, 2016 4:09 PM

Answers

  • have a customer that is using older backup software and it needs the old MAPI/CDO installed. Can we still install that on 2013 CU14?
    You dont install it on the Exchange Server, you would install CDO on the backup server that needs to to communicate with the Exchange Server. 

    Blog:    Twitter:   

    • Marked as answer by Vegas577 Wednesday, November 16, 2016 4:19 PM
    Wednesday, November 16, 2016 4:12 PM
    Moderator

All replies

  • have a customer that is using older backup software and it needs the old MAPI/CDO installed. Can we still install that on 2013 CU14?
    You dont install it on the Exchange Server, you would install CDO on the backup server that needs to to communicate with the Exchange Server. 

    Blog:    Twitter:   

    • Marked as answer by Vegas577 Wednesday, November 16, 2016 4:19 PM
    Wednesday, November 16, 2016 4:12 PM
    Moderator
  • right. it's been a while. You don't install it on the Exchange server. 

    thanks!

    Wednesday, November 16, 2016 4:19 PM